/* Localized versions of Info.plist keys */

CFBundleName = "iCal to 京助２";
CFBundleGetInfoString = "iCal to 京助２ 3.3.1, Copyright © 2004-2005 藤棚工房.";
NSHumanReadableCopyright = "Copyright © 2004-2005 藤棚工房.";
CFBundleDisplayName = "iCal to 京助２";
